<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <menuitem id="menu_logistics_loading_types"
                  name="Loading Types"
                  parent="menu_logistics_config"
                  action="action_logistics_loading_type"
                  sequence="20"/>
    </data>
</odoo>
